dofile("scripts/entities/entityinclude.lua")

function init(me)
	node_setCursorActivation(me, false)
end

function song(me, song)
end

function update(me, dt)
	if entity_x(getNaija()) < node_x(me) and entity_y(getNaija()) > node_y(me)-400 then
		if getStory() < 8 then
			setStory(8)
			wnd(1)
			txt("Naija: Looks like I just beat the boss. Oh SNAP.")
			wnd(0)
		end
	end
end